@font-face {
    font-family: WhiteRabbit;
    src: url(../fonts/WhiteRabbitReloaded.ttf);
}

    body {
        padding-top: 5vmin;
    }
    p {
        font-family: WhiteRabbit;
        color: green;
        font-size: 1.5em;
    }

    #logo {
        position: fixed;
        left: calc(50vw - (23vmin / 2.0));
        top: 8vmin;
    }

    #options {
        margin-top: 34vmin;
    }
    .dropdown {
        overflow-y: hidden;
        scrollbar-width: none;
        scroll-snap-type: y mandatory;
        position: relative;
        display: inline-block;
        width: 23vmin;
        height: 23vmin;
    }
    .dropdown:hover, .dropdown:active {
        overflow-y: scroll;
        height: 69vmin;
        margin-top:    -23vmin;
        margin-bottom: -23vmin;
        mask-image: linear-gradient(to bottom, transparent, black, black, transparent);
    }
    .dropdown .option {
        scroll-snap-align: center;
        margin-top: .55vmin;
        margin-bottom: .55vmin;
        left: 0;
    }
    label, #logo {
        width: 23vmin;
        height: 23vmin;
        display: inline-block;
        cursor: pointer;
    }
    label {
        opacity: 0.7;
        transition: opacity 0.17s;
        background-size: contain;
        background-repeat: no-repeat;
    }
    label:hover {
        transition: opacity 0.05s;
        opacity: 1;
    }
    .iban {
        background-image: url(../images/iban.svg);
        margin-right: 5vmin;
    }
    .zec {
        background-image: url(../images/zec.svg);
    }
    .btc {
        background-image: url(../images/btc.svg);
    }
    .bch {
        background-image: url(../images/bch.svg);
    }
    .etc {
        background-image: url(../images/etc.svg);
    }
    input, input + p {
        display: none;
    }
    input:checked + p {
        display: initial;
        background-color: #0005;
        border: 2px solid olive;
        border-radius: 4pt;
        padding: 7pt calc(2pt + .9vmax);
        font-size: 1.8vmax;
        transition: opacity 0.17s;
        box-shadow: 0 .55vh 1vmin black;
        cursor: pointer;
    }
    input:checked + p:active {
        opacity: 0.7;
        background-color: #0505;
        border-color: yellow;
        transition: opacity 0.05s;
    }
    input:checked + p:after {
        content: "";
        display: inline-block;
        width: 1.25vmax;
        height: 1.25vmax;
        margin: 0 -.25vmax -.05vmax .5vmax;
        background-color: olive;
        -webkit-mask-image: url(../images/copy.svg);
        -webkit-mask-size: 100%;
        -webkit-mask-repeat: no-repeat;
        -webkit-mask-position: bottom;
    }
    input:checked + p:active:after {
        background-color: yellow;
        -webkit-mask-position: top;
    }
    a, a:visited {

        text-decoration: none;
        color: green;
    }
    #options + p {
        line-height: calc(2.3vh - 0.55vmax);
        font-size: calc(1em + 1vmin);
    }

    @media (max-height: 200px) {
        #options + p {
            display: none;
            line-height: 0;
        }
    }
